MAC widget error (version 1.1)

Asked By 10 points N/A Posted on -
qa-featured

Can you please help me understand this error? Code entered to tidy:

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html14/strict.dtd">
 
Results repeatedly (even trying to modify from strict to transitional) in the following error:
 
Try
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
 
Info: Document content looks like HTML 4.01 Strict
0 warnings, 1 error were found!
This document has errors that must be fixed before using HTML Tidy to generate a tidied up version.
SHARE
Answered By 0 points N/A #87813

MAC widget error (version 1.1)

qa-featured

Web based software and page development, HTML is very important and effective view.  You face some problems at the first level, but foundation might be complete, to create strong page.

You have a problem  show on now about the foundation level problem. Be careful about it and solve clearly.

Because every code you use in a document must be appropriate.

If your code does not work, you can use in this code perhaps you can do what you have done:

completely use in this code.

Your HTML 4 codes, tags, meta tag would be practice daily.

It is based on web development, creating sheet, or more involved in HTML. thanks

Login/Register to Answer

Related Questions